<form action="{$VAL_SELF}" method="post" enctype="multipart/form-data">
  <div id="related_products" class="tab_content">
	<h3>{$LANG.related_products.module_title}</h3>

	<fieldset><legend>{$LANG.related_products.configuration_settings}</legend>
		<div><label for="status">{$LANG.common.status}</label><span><input type="hidden" name="module[status]" id="status" class="toggle" value="{$MODULE.status}" />&nbsp;</span></div>
		<div><label for="total_related_products">{$LANG.related_products.max_related_products_to_display}</label><span><input type="text" name="module[total_related_products]" id="status" class="number" value="{if $MODULE.total_related_products == ""}0{else}{$MODULE.total_related_products}{/if}" />&nbsp;</span></div>
	</fieldset>

	<fieldset><legend>{$LANG.related_products.license_settings}</legend>
		<div><label for="ndl_license_key">{$LANG.related_products.license_key}</label><span><input name="module[ndl_license_key]" id="ndl_license_key" class="textbox" type="text" value="{$PLUGIN_LICENSE_KEY}" /></span></div>

		{$PLUGIN_LICENSE_STATUS}
		{$PLUGIN_SUPPORT_STATUS}
		{if isset($PLUGIN_SUPPORT_ENDS)}
			{$PLUGIN_SUPPORT_ENDS}	
		{/if}
		
		<input type="hidden" name="module[general_tab]" value="general_tab">
	</fieldset>

	<fieldset><legend>Plugin Version Information & Messages</legend>
		<div>Version: {$PLUGIN_VERSION} </div>
		{if isset($PLUGIN_MESSAGES)}
			{$PLUGIN_MESSAGES}
		{/if}
	</fieldset>	
	</div>

  <div id="install_guide" class="tab_content">
	{if $CC_VER == 5}
		<h3>{$LANG.related_products.cc5_install_guide}</h3>
		<p>This plugin requires only skin changes in your content.product.php template file. The code snippit below can be copy/pasted directly into your file. The code is only an example and should be edited to work correctly with your skin. The example is based on the kurouto skin.</p>
		<textarea style="width:800px; height:650px">
		{literal}
  <!-- Start Noodleman related products -->
{if $RELATED_PROD}
<div>
	<h2>Related Products</h2>
	{foreach from=$RELATED_PROD item=product}
	<form action="{$VAL_SELF}" method="post" class="addForm">
		<div class="latest_product">
		<p class="image">
			<a href="{$product.url}" title="{$product.name}">
				<img src="{$product.img_src}" alt="{$product.name}" />
			</a>
		</p>
		
		<p class="title"><a href="{$product.url}" title="{$product.name}">{$product.name}</a></p>

	  {if $product.ctrl_sale}
	  <p class="price"><span class="price_previous">{$product.price}</span> <span class="price_sale">{$product.sale_price}</span></p>
	  {else}
	  <p class="price">{$product.price}</p>
	  {/if}
	  <p class="actions">
		<a href="{$product.url}" title="{$product.name}" class="button_black">{$LANG.common.info}</a>
		<input type="hidden" name="add" value="{$product.product_id}" />
		<input type="submit" value="{$LANG.catalogue.add_to_basket}" class="button_white" />
	  </p>		
		</form>
		</div>
	{/foreach}
</div>
{/if}
<div style="clear: both;"></div>
<!-- End Noodleman related products -->  		
		{/literal}
		</textarea>		
		
		
	{else}
		<h3>Install Guide for CC6</h3>
		<p>This plugin requires only skin changes in your content.product.php template file. The code snippit below can be copy/pasted directly into your file. The code is only an example and should be edited to work correctly with your skin. The example is based on the foundation skin.</p>
		<textarea style="width:800px; height:400px">
		{literal}
<!-- Noodleman Related Products Start -->
{if isset($RELATED_PROD)}
<ul class="small-block-grid-3 no-bullet">
  {foreach from=$RELATED_PROD item=product}
  <li>
	 <a href="{$product.url}" title="{$product.name}"><img src="{$product.img_src}" class="th" alt="{$product.name}"></a>
	 <br>
	 <a href="{$product.url}" title="{$product.name}">{$product.name}</a>
	 <p>
		{if $product.ctrl_sale}
		<span class="old_price">{$product.price}</span> <span class="sale_price">{$product.sale_price}</span>
		{else}
		{$product.price}
		{/if}
	 </p>
  </li>
  {/foreach}
</ul>
{/if}
<!-- Noodleman Related Products End -->				
		{/literal}
		</textarea>
	{/if}
  </div>  	
	
	
  <div class="form_control">
	<input type="submit" value="{$LANG.common.save}" />
  </div>
  <input type="hidden" name="token" value="{$SESSION_TOKEN}" />
  

 
</form>